import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { moduleRouting } from './forex.routing';

//IMPORTED-PAGE-COMPONENTS

import { IndexComponent } from './index/index.component';
import { AddproviderComponent} from './addprovider/addprovider.component';
import { ChangepinComponent } from './changepin/changepin.component';
import { EditproviderComponent } from './editprovider/editprovider.component';
import { ManageproviderComponent } from './manageprovider/manageprovider.component';


@NgModule({
  declarations: [IndexComponent, AddproviderComponent, ChangepinComponent, EditproviderComponent, ManageproviderComponent],
  imports: [
    CommonModule,
    moduleRouting
  ]
})
export class ForexModule { }
