// COMMON-ANGULAR-MODULES

import { ModuleWithProviders } from '@angular/core'

// ROUTING

import { Routes, RouterModule } from '@angular/router';

//IMPORTED-PAGE-COMPONENTS

import { IndexComponent } from './index/index.component';
import { AddproviderComponent} from './addprovider/addprovider.component';
import { EditproviderComponent } from './editprovider/editprovider.component';
import { ManageproviderComponent } from './manageprovider/manageprovider.component';
import { HomeComponent } from './home/home.component';
import { CurrencyComponent } from './currency/currency.component';


const ModuleRoutes: Routes = [

	{
		path: 'checker',
		component:IndexComponent,

		children:[
			{
				path: "addprovider",
				component: AddproviderComponent,
			},
			{
				path: "editprovider",
				component: EditproviderComponent
			},
			{
				path: "manageprovider",
				component: ManageproviderComponent
			},
			{
				path: "home",
				component: HomeComponent
			},
			{
				path: "currency",
				component: CurrencyComponent
			}
		]

	}
];

export const moduleRouting: ModuleWithProviders = RouterModule.forChild(ModuleRoutes)

